﻿/*CategoriesTower.ascx Style*/
.MainDiv .MainContent {
    padding-right: 5px!important;
}
.MainDiv .MainContent .SideNavigation {
    display: inline-block;
    float: right;
    width: 227px;
    background-color: #ffffff;
    margin-left: 14px;
    /*height: 707px;*/
}

.MainDiv .MainContent .SideNavigation .SideNavCategories
{
    display: inline-block;
    float: right;
    width: 227px;
    _max-height: 625px;
    overflow: hidden;
    /*height: 622px;*/
}

    .MainDiv .MainContent .SideNavigation .SideNavTitle 
    {
        display: inline-block;
        float: right;
        width: 217px;
        height: 26px;
        line-height: 33px;
        background-image: linear-gradient(#1e84e0, #0166c2);
        font: bold 16px Arial;
        color: #ffffff;
        text-align: right;
        padding: 7px 10px 0 0;
    }

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory
{
    display: inline-block;
    float: right;
    width: 227px;
    padding-bottom: 7.8px;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle
{
    display: inline-block;
    float: right;
    width: 227px;
    position: relative;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .CategoryTitleTxt
{
    display: inline-block;
    float: right;
    text-align: right;
    direction: rtl;
    font: bold 15px Arial;
    color: #0c71cd;
    margin: 5px 10px 0px 0px;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .CategoryTitleTxt a
{
    text-decoration: none;
    color: #0c71cd;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .CategoryTitleTxt a:hover
{
    text-decoration: underline;
}

    .MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .CategoryTitleArrow {
        display: inline-block;
        float: right;
        width: 11px;
        height: 7px;
        margin: 11px 7px 0 0;
        position:relative;
    }

    .MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .Arrow {
        border: solid #0c71cd;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 2px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        position: absolute;
    }

    .MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .FirstCategoryTitleArrow {
        left: 2px;
    }

    .MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .SideNavCategoryTitle .SecondCategoryTitleArrow {
        left: 7px;
    }

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .CategoryItems
{
    display: inline-block;
    float: right;
    width: 210px;
    text-align: right;
    direction: rtl;
    font: 13px Arial;
    color: #3c3c3c;
    margin-right: 10px;
    line-height:15px;
}
.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .CategoryItems a.more
{
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    color: #3c3c3c;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .CategoryItems a
{
    text-decoration: none;
    cursor: pointer;
    color: #3c3c3c;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .SideNavCategory .CategoryItems a:hover
{
    text-decoration: underline;
    color: #0c71cd;
}

.MainDiv .MainContent .SideNavigation .SideNavCategories .CategorySeparator
{
    display: inline-block;
    float: right;
    width: 227px;
    height: 4px;
    background-color: #efefef;
}

    .MainDiv .MainContent .SideNavigation .SideNavFooter 
    {
        display: inline-block;
        float: right;
        width: 227px;
        height: 51px;
        background-image: linear-gradient(#1e84e0, #0166c2);
        font: bold 16px Arial;
        color: #ffffff;
        text-align: right;
    }

.MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterTxt
{
    display: inline-block;
    float: right;
    font: bold 16px Arial;
    color: #ffffff;
    text-align: right;
    margin: 15px 11px 0 0;
    _width: 215px;
}



.MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterTxt a:hover
{
    text-decoration: underline;
}

.MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterArrow
{
    display: inline-block;
    float: left;
    width: 12px;
    height: 9px;
    margin: 21px 0 0 9px;
    position: relative;
}
    .MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterArrow .Arrow {
        border: solid #fff;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        position: absolute;
    }

    .MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterArrow .FirstSideNavFooterArrow {
        left: 2px;
    }
    .MainDiv .MainContent .SideNavigation .SideNavFooter .SideNavFooterArrow .SecondSideNavFooterArrow {
        left: 7px;
    }

.MainDiv .MainContent .SideNavigation .SideNavFooter a
{
    text-decoration: none;
    color: #ffffff;
}


/* End of CategoriesTower.ascx Style*/

/* Category Block Style */
.MainDiv .MainContent .CubeRow{
    margin-bottom:10px;
    float:right;
}
.MainDiv .MainContent .CategoryBlock {
    display: inline-block;
    float: right;
    height: 226px;
    _margin: 0 0 10px 10px;
    cursor: pointer;
}
    .MainDiv .MainContent .CategoryBlock:not(:last-child) {
        margin: 0 0 4px 14px;
    }
    .MainDiv .MainContent .CategoryBlock a {
        text-decoration: none;
    }

.MainDiv .MainContent .CategoryBlock .CategoryImg
{
    height: 226px;
    z-index: 0;
    float: right;
    display: inline-block;
    position: relative;
}
.MainDiv .MainContent .CategoryBlock .CategoryNameBg
{
    display: inline-block;
    float: right;
    height: 52px;
    margin-top: -52px;
    background-color: #000000;
    opacity: 0.55;
    -moz-opacity: 0.55;
    filter: alpha(opacity = 55);
}

.MainDiv .MainContent .CategoryBlock .CategoryNameTxt
{
    display: inline-block;
    float: right;
    width: 216px;
    font: bold 17px Arial;
    color: #ffffff;
    text-align: right;
    direction: rtl;
    position: relative;
    margin: -45px 8px 0 0;
    z-index: 1;
    width: 100%;
}

.MainDiv .MainContent .CategoryBlock .CategoryItemsNum
{
    display: inline-block;
    float: right;
    width: 216px;
    font: 13px Arial;
    color: #ffffff;
    text-align: right;
    direction: rtl;
    position: relative;
    margin: -23px 8px 0 0;
    z-index: 1;
}

    .MainDiv .MainContent .CategoryBlock .CategoryItemsNum SPAN{
            float:right;
    }
.MainDiv .MainContent .CategoryBlock .CategoryItemsNum .RStars
{
    display: inline-block;
    float: left;
    width: 72px;
    height: 12px;
    background: url("https://img.zap.co.il/imgs/newui/GrayStars72X12.png") no-repeat;
    margin-top: 2px;
    margin-left: 37px;
}

.MainDiv .MainContent .CategoryBlock .CategoryItemsNum .RStars SPAN
{
    display: inline-block;
    float: right;
    max-width: 72px;
    height: 12px;
    background: url("https://img.zap.co.il/imgs/newui/YellowStars72X12.png") no-repeat right transparent;
}

.MainDiv .MainContent .CategoryBlock .Arrow
{
    display: inline-block;
    float: left;
    width: 21px;
    height: 21px;
    position: relative;
    margin: -35px 0 0 8px;
    background: url("https://img.zap.co.il/imgs/newui/Arrows-Sprits.png") -1px 0px no-repeat;
    cursor: pointer;
    z-index: 1;
}

.MainDiv .MainContent .CategoryBlock .Overlay
{
    display: inline-block;
    float: right;
    width: 226px;
    height: 226px;
    position: relative;
    margin-top: -226px;
    background-color: #ffffff;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity = 0);
    z-index: 0;
}
.MainDiv .MainContent .OneBlock
{
    width: 226px;
    height: 226px;
}

.MainDiv .MainContent .OneBlock .CategoryNameBg
{
    width: 226px;
    position: relative;
    z-index: 1;
}
.MainDiv .MainContent .OneBlock .Overlay
{
    width: 226px;
}
.MainDiv .MainContent .OneBlock .CategoryImg
{
    width: 226px;
    height: 226px;
    position: relative;
    z-index: 0;
}
.MainDiv .MainContent .OneBlock .CategoryImg img
{
    width: 226px;
    height: 226px;
    position: relative;
    z-index: 0;
}
.MainDiv .MainContent .TwoBlock
{
    width: 466px;
    height: 226px;
}
.MainDiv .MainContent .TwoBlock .CategoryNameBg
{
    width: 466px;
    position: relative;
    z-index: 1;
}
.MainDiv .MainContent .TwoBlock .Overlay
{
    width: 466px;
}
.MainDiv .MainContent .TwoBlock .CategoryImg
{
    width: 466px;
    height: 226px;
    position: relative;
    z-index: 0;
}

.MainDiv .MainContent .TwoBlock .CategoryImg img
{
    width: 466px;
    height: 226px;
    position: relative;
    z-index: 0;
}

.MainDiv .MainContent .ThreeBlock
{
    width: 706px;
    height: 226px;
}
.MainDiv .MainContent .ThreeBlock .Overlay
{
    width: 706px;
}
.MainDiv .MainContent .ThreeBlock .CategoryNameBg
{
    width: 706px;
    position: relative;
    z-index: 1;
}
.MainDiv .MainContent .ThreeBlock .CategoryImg
{
    width: 706px;
    height: 226px;
    position: relative;
    z-index: 0;
}

.MainDiv .MainContent .ThreeBlock .CategoryImg img
{
    width: 706px;
    height: 226px;
    position: relative;
    z-index: 0;
}
/* End of Category Block Style */

.MainDiv .MainContent .iframeCubeTwoBlocks
{
    border: 0;
}
.homePage_iframeCube {
    width: 466px;
    height: 226px;
    border: 0;
}

/* Emphasised Category Block Style */

.MainDiv .MainContent .emphasisedBlock
{
    display: inline-block;
    float: right;
    height: 226px;
    /*background: url("https://img.zap.co.il/imgs/newui/CategoryImg-Sample2.png") no-repeat;*/
    margin: 0 0 14px 14px;
    cursor: pointer;
}

.MainDiv .MainContent .emphasisedBlock .CategoryNameBg
{
    display: inline-block;
    float: right;
    height: 52px;
    _margin-top: 174px;
    background-color: #0c71cd;
    opacity: 0.9;
    -moz-opacity: 0.9;
    filter: alpha(opacity = 90);
}

.MainDiv .MainContent .emphasisedBlock .CategoryNameTxt
{
    display: inline-block;
    float: right;
    width: 216px;
    font: bold 17px Arial;
    color: #ffffff;
    text-align: right;
    direction: rtl;
    position: relative;
    margin: -35px 8px 0 0;
    z-index: 1;
}

.MainDiv .MainContent .emphasisedBlock .CategoryItemsNum
{
    display: inline-block;
    float: right;
    width: 216px;
    font: 13px Arial;
    color: #ffffff;
    text-align: right;
    direction: rtl;
    position: relative;
    margin: -23px 8px 0 0;
    z-index: 1;
}

.MainDiv .MainContent .emphasisedBlock .Arrow
{
    display: inline-block;
    float: left;
    width: 21px;
    height: 21px;
    position: relative;
    margin: -35px 0 0 8px;
    background: url("https://img.zap.co.il/imgs/newui/Arrows-Sprits.png") 0px -22px no-repeat;
    cursor: pointer;
    z-index: 1;
}

.MainDiv .MainContent .emphasisedBlock .Overlay
{
    display: inline-block;
    float: right;
    height: 226px;
    position: relative;
    margin-top: -226px;
    background-color: #ffffff;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity = 0);
    z-index: 0;
}

/* End of Category Block Style */
